### Method

# Gtk ListStore set_value

#### Declaration [src]

    void
    gtk_list_store_set_value (
      GtkListStore* list_store,
      GtkTreeIter* iter,
      int column,
      GValue* value
    )

#### Description [src]

Sets the data in the cell specified by `iter` and `column`. The type of `value` must be convertible to the type of the column.

#### Parameters

`iter` | `GtkTreeIter`
| A valid `GtkTreeIter` for the row being modified.
| The data is owned by the caller of the function.
`column` | `int`
| Column number to modify.
`value` | `GValue*`
| New value for the cell.
| The data is owned by the caller of the function.